:root {
--BXUiBgeQUPkp: #E03812;
--EqaBScmvrqRG: #050B0E;
--XQbELVYpXgOK: #e8e7e7;
--BqlBgmOFYbap: #000;
--qHmKthkYWOHD: rgba(245, 180, 180, 0.5);
--GcGWmzCSAABa: #05122F;
--JsGiPZJOehaM: #a60000;
--yOzjDWjiqVuS: #fff;
--HKBgDUTciYGq: #050B0E;
--hsafUEFRehkk: #171516;
--fAKYeSvGsUaZ: #fff;
--EaTiiznOlEnt: #000000;
--blLWFSdSERDZ: #4014f7;
--nxMSzFKPmbKZ: #260c8f;
--rjiTiCLWYozE: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--fAKYeSvGsUaZ);
text-decoration: none;
}

a:hover {
color: var(--nxMSzFKPmbKZ);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--HKBgDUTciYGq);
color: var(--fAKYeSvGsUaZ);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.iCHWpbjFDEPS {
background-color: var(--GcGWmzCSAABa);
padding: 10px 0;
display: flex;
}

.AaInXSJIiAhK {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.nyvKvoStVIEE {
display: flex;
align-items: center;
gap: 10px;
}

.cIlwbHfDVqYI {
cursor: pointer;
pointer-events: auto;
}

.QkFqzpFfnsLq {
width: 70px;
border-radius: 16px;
}

.hvTtGDukcPHL {
font-size: 20px;
font-weight: bold;
color: var(--yOzjDWjiqVuS);
white-space: nowrap;
}
.qyHaVAyAEisn .hvTtGDukcPHL{
white-space: normal;
}
.fUoFLltelbiM {
display: flex;
gap: 12px;
align-items: center;
}

.fUoFLltelbiM a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.fUoFLltelbiM a:first-child {
background: var(--BXUiBgeQUPkp);
border: none;
width: auto;
}

.fUoFLltelbiM a:nth-child(2) {
background: transparent;
outline: 2px solid var(--BXUiBgeQUPkp);
animation: pulse 2s infinite;
}

.fUoFLltelbiM a:hover {
background: var(--BXUiBgeQUPkp);
color: var(--yOzjDWjiqVuS);
}


.lGOOYnLKseQB {
background-color: var(--HKBgDUTciYGq);
padding: 0 15px;
}
.TnTkRRkhPnog {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--yOzjDWjiqVuS);
}

.lXUjYzhgxYQS {
margin-left: 5px;
font-weight: 800;
}

.JMpsqXIPilNJ {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.wwMbvkZgLgJd {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.wwMbvkZgLgJd {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.OVnbWwksOnPL a {
color: var(--yOzjDWjiqVuS);
}

.OVnbWwksOnPL.active a {
color: var(--BXUiBgeQUPkp);
font-weight: bold;
}


.MVeEqafrAKCg {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.PfWEkJmTjoRZ::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.MVeEqafrAKCg img {
border-radius: 22px;
height: auto;
display: block;
}

.QmxHknCVgbgS {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--yOzjDWjiqVuS);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.QmxHknCVgbgS a:hover {
color: var(--yOzjDWjiqVuS);
}

.jrhDeDUTGHZU{
background-color: var(--BXUiBgeQUPkp);
color: var(--yOzjDWjiqVuS);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.jrhDeDUTGHZU:hover {
background-color: var(--JsGiPZJOehaM);
}

.QSJxCrkmIexL,
.AaInXSJIiAhK{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}


.kMvXAjvZxUUm,
.IMPmJrdfIqBk {
display: flex;
gap: 12px;
}

.YjItiZJIuKXF,
.WPxmmfnrEBFv {
display: flex;
flex-direction:column;
gap: 12px;
}

.ArEXJOVLQecg {
position: relative;
flex: 1;
overflow: hidden;
}
.ouOqdRPQjiWV  {
margin: 0;
}
.eRHeBiMATZNn {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--BXUiBgeQUPkp);
color: var(--yOzjDWjiqVuS);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.ArEXJOVLQecg:hover .eRHeBiMATZNn {
opacity: 1;
color: var(--yOzjDWjiqVuS);
}
.ArEXJOVLQecg img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.ouOqdRPQjiWV {
position: relative;
width:100%;
}

.ouOqdRPQjiWV::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.ArEXJOVLQecg:hover .ouOqdRPQjiWV::after {
opacity: 1;
}
.ArEXJOVLQecg:focus .ouOqdRPQjiWV::after {
opacity: 1;
}

.WuEMCCJYBZQA {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.yTYTAkZNpesY {
background-color: var(--BXUiBgeQUPkp);
color: var(--yOzjDWjiqVuS);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.ykKKQFkwserP {
background-color: var(--GcGWmzCSAABa);
}

.ykKKQFkwserP:hover{
background-color: var(--BXUiBgeQUPkp);
}

.yTYTAkZNpesY:hover {
background-color: var(--JsGiPZJOehaM);
}

.gYCUCrlTqwoi {
color: var(--yOzjDWjiqVuS);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.kjEUYpOekaRy {
background-color: var(--EqaBScmvrqRG);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--rjiTiCLWYozE);
color: var(--yOzjDWjiqVuS);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.WFeuUfcRHRFD h3 {
font-size: 20px;

}
.svCKHIvILTjJ {
text-align: left;
}

.kjEUYpOekaRy:last-child {
margin-bottom: 0;
}

.kjEUYpOekaRy h3 {
margin: 10px 0;
}

.zbsjtAScvjoS {
margin-top:40px;
}
.TnFLeGTypqgj ul,
.qrovhNIIaybO{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.TnFLeGTypqgj{
width: 100%;
background: var(--hsafUEFRehkk);
}

.TnFLeGTypqgj ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.TnFLeGTypqgj ul li a {
color: var(--yOzjDWjiqVuS);
}
.TnFLeGTypqgj ul li a:hover {
color: var(--nxMSzFKPmbKZ);
}
.qrovhNIIaybO {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.SwgDUIUKMtWB {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.SwgDUIUKMtWB .wjracgqfaIRQ:first-child:first-child {
width: 48px;
}
.chbqnIDXncyp {
text-align:center;
color: var(--yOzjDWjiqVuS);
}

.JjCZAekqBDyq {
padding: 30px 0;
}
.IxDNFbOerTXp {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.KbJxKYcVulvl {
display: flex;
align-items: center;
background: var(--yOzjDWjiqVuS);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--BqlBgmOFYbap);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.KbJxKYcVulvl:hover,
.KbJxKYcVulvl.is-active {
color: var(--yOzjDWjiqVuS);
background: var(--JsGiPZJOehaM);
}

.IxDNFbOerTXp {
display: flex;
margin-top: 20px;
}

.chHUneLGzHxO {
position: relative;
display: inline-block;
margin-top: 10px;
}

.dCqBFhDAWxlh {
background: var(--HKBgDUTciYGq);
color: var(--yOzjDWjiqVuS);
font-weight: 600;
border: 2px solid var(--yOzjDWjiqVuS);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.HdMctyBueEQc {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#SGmGdRTEEpUl:checked + .dCqBFhDAWxlh .HdMctyBueEQc {
transform: rotate(180deg);
}

.FhkQsnvTyWHj {
display: none;
position: absolute;
min-width: 145px;
background: var(--yOzjDWjiqVuS);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
}
.sbqPXJfljgcR{
left: 0;
bottom: 110%;
}
.ciHkOaOEGtxh{
right: 0;
top: 110%;
}
#SGmGdRTEEpUl:checked ~ .FhkQsnvTyWHj {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.FhkQsnvTyWHj .KbJxKYcVulvl {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--BqlBgmOFYbap);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.FhkQsnvTyWHj .KbJxKYcVulvl:hover {
background: var(--JsGiPZJOehaM);
}
.FhkQsnvTyWHj .KbJxKYcVulvl.is-active {
font-weight: 600;
background: var(--JsGiPZJOehaM);
border-radius: 8px;
}


.wXnSVZMSWuuh {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--GcGWmzCSAABa);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.wXnSVZMSWuuh:hover {
opacity: 1;
}

.wXnSVZMSWuuh::after,
.wXnSVZMSWuuh::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--yOzjDWjiqVuS);
}

.wXnSVZMSWuuh::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.wXnSVZMSWuuh::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.inpSrQQnsGza {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.mNrPtWtYaHfp {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.KicNUndzlRDl {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.CCSGhxKvtuet {
display: flex;
align-items: center;
}

.LGFOrjAgVZEH {
color: var(--yOzjDWjiqVuS);
text-decoration: none;
transition: color .2s;
}

.LGFOrjAgVZEH:hover {
text-decoration: underline;
color: var(--JsGiPZJOehaM);
}

.LGFOrjAgVZEH[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.XGyQozrLTiOZ {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.SrPSqNOcuLqC {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.GMHAUQFIcSAx {
background-color: var(--GcGWmzCSAABa);
color: var(--yOzjDWjiqVuS);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.GMHAUQFIcSAx:hover {
background-color: var(--JsGiPZJOehaM);
color: var(--yOzjDWjiqVuS);
}

.ICyIYARpCTxo {
font-weight: 400;
}

.ICyIYARpCTxo a {
font-weight: 400;
}

.qyHaVAyAEisn {
margin-top: 30px;
background-color: var(--BXUiBgeQUPkp);
width: 100%;
border: 1px solid var(--rjiTiCLWYozE);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.tXAazsffJgmw {
display: flex;
justify-content: space-between;
align-items: center;
}

.cDHzjAFlsOXH {
display: flex;
align-items: center;
}

.cDHzjAFlsOXH:nth-child(1) {
width: 30%;
}

.cDHzjAFlsOXH:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--rjiTiCLWYozE);
border-left: 1px solid var(--rjiTiCLWYozE);
height: 100px;
}

.cDHzjAFlsOXH:nth-child(3) {
width: 20%;
justify-content: center;
}
.cDHzjAFlsOXH strong{
font-size: 18px;
}

.fzizGsQwNekg {
width: 150px;
}

.fzizGsQwNekg img{
border-radius: 16px;
}

.mvxqWhYyOSqm {
margin-left: 24px;
}

.qkFoXgUottAT {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--rjiTiCLWYozE);
border-radius: 15px;
width: 130px;
}

.dhjSzqoaOdPR {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--GcGWmzCSAABa);
color: var(--yOzjDWjiqVuS);
transition: background-color 0.7s ease;
}

.dhjSzqoaOdPR:hover {
background-color: var(--JsGiPZJOehaM);
color: var(--yOzjDWjiqVuS);
}



table {
width: 100%;
border: 1px solid var(--BqlBgmOFYbap);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--fAKYeSvGsUaZ);
color: var(--EqaBScmvrqRG);
max-width: 100%;
}


td {
border: 1px solid var(--BqlBgmOFYbap);
border-radius: 6px;
padding: 10px;
color: var(--EqaBScmvrqRG);
white-space: normal;
}

table thead {
background-color: var(--yOzjDWjiqVuS);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--BqlBgmOFYbap);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--BqlBgmOFYbap);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--BqlBgmOFYbap);
}

table tbody tr {
border-bottom: 1px solid var(--BqlBgmOFYbap);
background-color: var(--HKBgDUTciYGq);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--yOzjDWjiqVuS);
}

@media(max-width: 1200px){
.AaInXSJIiAhK,
.QSJxCrkmIexL,
.TnFLeGTypqgj ul,
.qrovhNIIaybO{
padding: 0 30px;
}

.OVnbWwksOnPL a{
font-size: 16px;
}
.JjCZAekqBDyq{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.qrovhNIIaybO {
flex-direction: column;
}

.wXnSVZMSWuuh {
bottom: 75px;
}

}

@media(max-width: 992px){
.AaInXSJIiAhK {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.QkFqzpFfnsLq {
width: 50px;
}
.cDHzjAFlsOXH:nth-child(1),
.cDHzjAFlsOXH:nth-child(2),
.cDHzjAFlsOXH:nth-child(3){
width: 33%;
}

.OVnbWwksOnPL:nth-last-child(2) {
margin-left: 0;
}

.ScSIrnRZdmRT{
text-align: center;
padding: 0 10px;
}
.mvxqWhYyOSqm {
margin-left: 10px;
}
}

@media(max-width: 768px){
.AaInXSJIiAhK,
.QSJxCrkmIexL,
.TnFLeGTypqgj ul,
.qrovhNIIaybO{
padding: 0 15px;
}
.fUoFLltelbiM{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--HKBgDUTciYGq);
border-top: 1px solid var(--rjiTiCLWYozE);
}
.fUoFLltelbiM a:first-child{
border: 1px solid var(--BXUiBgeQUPkp);
}

.TnTkRRkhPnog {
display: block;
color: var(--yOzjDWjiqVuS);
position: absolute;
top: 10px;
right: 0;
}

#zZCNHyxMANBj {
display: none;
}

#zZCNHyxMANBj.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --HKBgDUTciYGq);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.OVnbWwksOnPL a{
font-size: 16px;
}

.wwMbvkZgLgJd{
flex-direction:column;
gap:0;
}
.MVeEqafrAKCg{
margin-top:20px;
}
.QmxHknCVgbgS {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.jrhDeDUTGHZU {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.TnFLeGTypqgj ul {
display: flex;
flex-direction: column;
gap: 10px;
padding: 15px;
}
.MPXZbIkqZtFi {
width: 100%;
}
.SwgDUIUKMtWB {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.tXAazsffJgmw{
flex-direction: column;
gap: 30px;
}
.cDHzjAFlsOXH:nth-child(1){
width: 100%;
justify-content: center;
}
.cDHzjAFlsOXH:nth-child(2){
width: 50%;
border: none;
}
.cDHzjAFlsOXH:nth-child(3) {
width: 50%;
}
.SrPSqNOcuLqC{
padding: 0;
}

.YjItiZJIuKXF,
.WPxmmfnrEBFv {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.kMvXAjvZxUUm,
.IMPmJrdfIqBk {
display: contents;
}
.WPxmmfnrEBFv .IMPmJrdfIqBk:last-child .ArEXJOVLQecg:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}
}

@media(max-width: 576px){

.QkFqzpFfnsLq {
width: 50px;
margin-left: 5px;
}

.fUoFLltelbiM {
margin: 0 auto;
}
.QmxHknCVgbgS {
font-size: 20px;
width: 100%;
}

.jrhDeDUTGHZU {
font-size: 20px;
}
.yTYTAkZNpesY {
min-width:250px;
}
.yTYTAkZNpesY a{
font-size: 18px;
}
}

@media(max-width: 480px){
.YjItiZJIuKXF,
.WPxmmfnrEBFv {
gap: 20px;
}
.WPxmmfnrEBFv .IMPmJrdfIqBk:last-child .ArEXJOVLQecg:last-child {
width: calc(50% - 10px);
}
.cDHzjAFlsOXH:nth-child(1) {
flex-direction: column;
}

.cDHzjAFlsOXH:nth-child(2),
.cDHzjAFlsOXH:nth-child(3) {
width: 100%;
}
.mvxqWhYyOSqm {
margin-left: 0px;
}

.dhjSzqoaOdPR{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.wXnSVZMSWuuh {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.wXnSVZMSWuuh::after, .btn-up::before {
width: 14px;
}
.fzizGsQwNekg {
width: 100px;
}
.ScSIrnRZdmRT{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.SrPSqNOcuLqC {
flex-direction: column;
margin: 20px 0 20px 0;
}
.ICyIYARpCTxo{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.OtdQjFaWZkNG{
font-size:16px;
}
}


.OVnbWwksOnPL {
position: relative;
}

.sOZLuloPfqfc {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.RkjIHtRbGAqu {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--HKBgDUTciYGq);
border: 1px solid var(--fAKYeSvGsUaZ);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.OVnbWwksOnPL:hover > .RkjIHtRbGAqu {
display: block;
}

.kyVDjoGfrSmq {
margin: 0;
}

.HbpKnEcuNcan {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.HbpKnEcuNcan:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.cBJakRdSAjZs {
background: var(--GDJHvCIJwrdj);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.ezVKxCEYhCKi {
display: flex;
}
.QYPMYVQpggZL {
margin-left: 15px;
}
.TgUWhbzwoMhC {
width: 130px;
height: 100%;
border-radius: 16px;
}
.IOMIFJOvffFY {
font-size: 24px;
font-weight: 600;
}
.tfxfYhLPFYrj {
margin-top: 10px;
color: var(--BqlBgmOFYbap);
}
.cLIZklAxPqTN {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--GcGWmzCSAABa);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--yOzjDWjiqVuS);
}
.cLIZklAxPqTN:hover{
background: var(--JsGiPZJOehaM);
transition: all 0.7s ease-in-out;
color: var(--yOzjDWjiqVuS);
}
.MJpWjGJBpNSu {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.NJDizWsqeJwY {
position: relative;
}
.NJDizWsqeJwY::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.NJDizWsqeJwY::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.nFQSosqUtjCn {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--RrnBMHJBMvQI);
}
@media(max-width: 576px){
.cBJakRdSAjZs{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.TgUWhbzwoMhC {
width: 70px;
}
.tfxfYhLPFYrj {
margin-right: 15px;
}
.cLIZklAxPqTN{
width: 220px;
}
}
@media(max-width: 480px){

.ezVKxCEYhCKi {
display: flex;
flex-direction: column;
align-items: center;
}
.cLIZklAxPqTN {
width: 200px;
margin-top: 0;
height: 40px;
}
.tfxfYhLPFYrj {
margin-right: 0;
text-align: center;
}
.QYPMYVQpggZL {
margin-left: 0;
}
}
